Package Details: marp 0.0.13-1

Git Clone URL: https://aur.archlinux.org/marp.git (read-only)
Package Base: marp
Description: Markdown presentation writer, powered by Electron
Upstream URL: https://github.com/yhatt/marp
Keywords: markdown presentation web
Licenses: MIT
Submitter: nthm
Maintainer: fairuzi10
Last Packager: fairuzi10
Votes: 18
Popularity: 1.152469
First Submitted: 2016-07-16 23:15
Last Updated: 2018-06-23 07:56

Latest Comments

JPenuchot commented on 2018-07-11 08:32

Package was updated to 0.13 that fixed a major security flaw, well done !

fairuzi10 commented on 2017-12-19 12:58

I have already updated the package to 0.0.11 :)

nthm commented on 2017-12-19 05:56

@gish Sorry! Was locked out of my account after losing my private key to my email. Meant to disown it sooner as I am no longer using Arch.

Hopefully someone will pick up the package

gish commented on 2017-09-04 11:25

Please update or disown this package.

kfries6 commented on 2017-08-16 17:17

Package was updated, to install, click Y to edit pkgbuild and make the following edits:

pkgver=0.0.11
md5sums_x86_64=('fc6c10b85af9d1627431a7269076ba14')
md5sums_i686=('af2fb6e993648426244f40ae47c39ccc')

Enjoy
Kevin

nthm commented on 2016-11-17 21:13

Yes, it is. You'll need to clone the git repo, `npm install`, `gulp compile`, and then `electron ./index.html` to start marp. You can modify the .desktop from this package to point to the cloned repo to make starting easier :)

Breizh commented on 2016-11-01 09:31

It is possible to install only marp and use the community/electron package ?

nthm commented on 2016-10-26 02:13

Thanks. It's been updated. Would you, or anyone, like to takeover as the maintainer? I don't use Marp anymore.

The_Loko commented on 2016-10-18 22:18

This needs gconf as dependency, it won't start if missing.